## Index

### Classes

- HttpTransportSyncedImpl

### Variables

- XMLHttpRequest
- fs
- req

## Variables

### XMLHttpRequest

XMLHttpRequest: any

- Defined in repository/source/http/HttpTransportSyncedImpl.ts:14

### fs

fs: any = require('fs')

- Defined in repository/source/http/HttpTransportSyncedImpl.ts:11

### req

req: any = require('request')

- Defined in repository/source/http/HttpTransportSyncedImpl.ts:13

Generated using TypeDoc